/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - 正在轉化錄像文件";
"You have a recording that needs to be converted before viewing" = "您的錄像需要轉化成可以觀看的文件";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "您可以雙擊本地錄像目錄中的.zoom文件來轉化成可觀看的文件";
"Save my recordings at:" = "保存我的錄像目錄在:";
"Choose a new location..." = "選擇新的位置...";
"Save" = "保存";
"Quit" = "退出";
"Choose" = "選擇";
"Cancel" = "取消";
"OK" = "確定";
"Transcode will be stopped. Would you like to continue?" = "轉碼器會停止工作，您確定要繼續麽?";
"Transcoding stopped because your disk is full." = "因為磁盤空間不足，轉碼器已停止工作";
"Transcoding stopped because the file is damaged." = "因為文件損壞，轉碼器已停止工作";
